<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2015 MailBeez
	
*/

mh_define('MAILBEEZ_TOUR_INTRO_TITLE', 'Einf&uuml;hrung in das MailBeez System');
mh_define('MAILBEEZ_TOUR_INTRO_DESCRIPTION', 'Starten Sie jetzt die Einf&uuml;hrung in MailBeez');



mh_define('MH_TOUR_INTRO_TITLE_DASHBOARD', mh_lng('MH_TAB_HOME'));
mh_define('MH_TOUR_INTRO_CONTENT_DASHBOARD', 'Die Funktionen des MailBeez Systems sind in eine Reihe von Tabs gruppiert. Der erste Tab - dieses ist auch die \'Startseite\' von MailBeez - ist das MailBeez Dashboard<hr>Das MailBeez Dashboard gibt einen schnellen &Uuml;berblick aller wichtigen Informationen und Kennzahlen.');

mh_define('MH_TOUR_INTRO_TITLE_MAILBEEZ', mh_lng('MH_TAB_MAILBEEZ'));
mh_define('MH_TOUR_INTRO_CONTENT_MAILBEEZ', 'Der zweite Tab gruppiert alle MailBeez Module<hr>Es gibt verschiedene Arten von MailBeez Modulen zum Versand von Emails aber auch um Service-Aufgaben durchzuf&uuml;hren.');

mh_define('MH_TOUR_INTRO_TITLE_FILTERBEEZ', mh_lng('MH_TAB_FILTER'));
mh_define('MH_TOUR_INTRO_CONTENT_FILTERBEEZ', 'Im dritten Tab werden Filter &amp; Hilfsmodule gruppiert<hr>Diese Module haben typisch keine eigenst&auml;ndige Funktion, sondern erweitern das MailBeez System grundlegend. Dies kann z.B. der Kundengruppen-Filter sein, mit dem konfiguriert werden kann, f&uuml;r welche Kundengruppen welche MailBeez Module aktiv sein sollen.');

mh_define('MH_TOUR_INTRO_TITLE_REPORTBEEZ', mh_lng('MH_TAB_REPORT'));
mh_define('MH_TOUR_INTRO_CONTENT_REPORTBEEZ', 'Im Tab \'' . mh_lng('MH_TAB_REPORT') . '\' werden - schwer zu erraten - Module zur Generierung verschiedener Berichte gruppiert.<hr>Viele Berichts-Funktionen sind aber auch &uuml;ber das Dashboard direkt zug&auml;nglich.');

mh_define('MH_TOUR_INTRO_TITLE_CONFIGBEEZ', mh_lng('MH_TAB_CONFIGURATION'));
mh_define('MH_TOUR_INTRO_CONTENT_CONFIGBEEZ', 'Der Tab \'' . mh_lng('MH_TAB_CONFIGURATION') . '\' gruppiert Konfigurations-Einstellungen<hr>Dies Einstellungen beeinflussen die grundlegende Funktion des MailBeez Systems, z.B. ob die von MailBeez generierten Emails &uuml;ber die Mail-Funktion des Shops, &uuml;ber die zertifizierten Server von MailBeez.Email oder &uuml;ber einen eigenen SMTP Server versendet werden.');

mh_define('MH_TOUR_INTRO_TITLE_ABOUT', mh_lng('MH_TAB_ABOUT'));
mh_define('MH_TOUR_INTRO_CONTENT_ABOUT', 'Hier werden einige System-Informationen angezeigt.');

mh_define('MH_TOUR_INTRO_TITLE_TOUR', 'Tour');
mh_define('MH_TOUR_INTRO_CONTENT_TOUR', 'Wie Sie sicher schon erkannt haben, finden Sie unter diesem Tab alle MailBeez Lehrg&auml;nge<hr>Wenn bei zuk&uuml;nftigen Updates neue Lehrg&auml;nge hinzukommen, k&ouml;nnen Sie diese leicht an der Zahl am Tab erkennen.');

mh_define('MH_TOUR_INTRO_TITLE_PRO', mh_lng('MAILBEEZ_MAILHIVE_CLOUDLOADER_SELECT_PACKAGE_BUTTON'));
mh_define('MH_TOUR_INTRO_CONTENT_PRO', 'Mit Klick auf \'' . mh_lng('MAILBEEZ_MAILHIVE_CLOUDLOADER_SELECT_PACKAGE_BUTTON') . '\' k&ouml;nnen Sie schnell und einfach auf die Profi-Version von MailBeez upgraden.<hr>Nach Buchung des passenden Tarifes werden die Erweiterungen automatisch &uuml;bertragen und stehen dann zur Installation bereit. Auch sind hier Aktualisierungen per Button-Klick durchzuf&uuml;hren - entsprechende Hinweise werden dann angezeigt');

